@charset "utf-8";

#index_left {
	width: 600px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
}


#newsheadline {
	width: 600px;
	float: left;
}
#pub {
	width: 600px;
	float: left;
}
#index_left section p {
	font-size: 14px;
	margin-left: 20px;
}

#index_left  h1 {
	background-image: url(image/h1_main.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 60px;
	font-size: 30px;
	color: #187034;
	padding-top: 3px;
}
#index_left h2   {
	display: block;
	padding: 5px;
	font-size: 14px;
	color: #187034;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #187034;
	border-right-color: #187034;
	border-bottom-color: #187034;
	border-left-color: #187034;
	margin: 0px;
}


#index_left h3   {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #187034;
	padding: 5px;
	line-height: 1em;
	font-size: 16px;
	margin: 0px;
	color: #187034;
}
#index_left h4   {
	line-height: 1em;
	font-size: 16px;
	margin: 0px;
	color: #187034;
	background-image: url(image/link.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 30px;
}
#pub section dl dt {
	float: left;
	width: 130px;
	margin-left: 20px;
	font-size: 14px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #187034;
	padding-left: 5px;
	margin-top: 3px;
	margin-bottom: 3px;
	clear: both;
}
#pub section dl dd {
	font-size: 14px;
	margin-top: 3px;
	margin-bottom: 3px;
	float: left;
	margin-left: 0px;
}
#index_left #pub {
	margin-bottom: 30px;
}




#newsheadline section {
	margin-bottom: 20px;
}
#index_left #twitter {
	float: left;
	width: 600px;
}
#twitter section h1 {
	margin: 0px;
}
#pickup_banner {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-indent: -9999px;
}

#wrap #contents section #pickup_banner a {
	display: block;
	outline: none;
	background-image: url(image/pickup_banner11.jpg);
	height: 120px;
	width: 940px;
}

#wrap #contents section #pickup_banner a:hover {
	background-image: url(image/pickup_banner12.jpg);
	height: 120px;
	width: 940px;
}


#pickupbanner {
	width: 300px;
	clear: none;
	float: right;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 20px;
}

#pickupbanner section iframe {
	margin-bottom: 20px;
}

/*------------------------------------------------------------------*/

#index_update {
	width: 800px;
	margin-right: 10px;
	margin-left: 10px;
}


#index_update #newsheadline {
	width: 800px;
}
#index_update #pub {
	width: 800px;
}
#index_update section p {
	font-size: 14px;
	margin-left: 20px;
}

#index_update  h1 {
	background-image: url(image/h1_main.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 60px;
	font-size: 30px;
	color: #187034;
	padding-top: 3px;
}
#index_update h2   {
	display: block;
	padding: 5px;
	font-size: 14px;
	color: #187034;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #187034;
	border-right-color: #187034;
	border-bottom-color: #187034;
	border-left-color: #187034;
	margin: 0px;
}


#index_update h3   {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #187034;
	padding: 5px;
	line-height: 1em;
	font-size: 16px;
	margin: 0px;
	color: #187034;
}
#index_update h4   {
	line-height: 1em;
	font-size: 16px;
	margin: 0px;
	color: #187034;
	background-image: url(image/link.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 30px;
}
#index_update #pub section dl dt {
	float: left;
	width: 130px;
	margin-left: 20px;
	font-size: 14px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #187034;
	padding-left: 5px;
	margin-top: 3px;
	margin-bottom: 3px;
	clear: both;
}
#index_update #pub section dl dd {
	font-size: 14px;
	margin-top: 3px;
	margin-bottom: 3px;
	float: left;
	margin-left: 0px;
}
#index_update #pub {
	margin-bottom: 30px;
}

#index_update #newsheadline section {
	margin-bottom: 20px;
}
#pickupbanner section h2 {
	color: #187034;
	border: 1px solid #187034;
	line-height: 15px;
	font-size: 15px;
	padding: 5px;
}
#pickupbanner section   h4{
	line-height: 1em;
	font-size: 16px;
	margin: 0px;
	color: #187034;
	background-image: url(image/link.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 30px;
}
#newsheadline section blockquote  {
	border: 1px dotted #187034;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#newsheadline h6 {
	text-align: center;
}
#wrap #contents #pickupbanner section .event_font p{
	font-size: 12px;
}
